<?php
/**
 * @copyright   2008-2020 伯乐发卡 <http://www.lailiyun.com>
 * @creatdate   2020-9-10 Mr wang <634273662@qq.com>
 * @version   伯乐发卡V3（个人自动发卡系统）
 */

require_once __DIR__.'/../app/init.php';
use BL\app\blapp;
use BL\app\controller\PayBase;

blapp::getInstance();

$payDao = new PayBase();

